<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN"
                               "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
<struts-config>
<!--	FORMULARIOS-->
	<form-beans>
<!-- FORMULARIOS-->
	  <form-bean
				name="w83aFormActa"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
			    <form-property name="boton" type="java.lang.String"/>
			    <form-property name="w83aNuevaListaDelegadoBean" type="w83a.w83aBeans.W83aListaDelegadosBean"/>
			    <form-property name="tamanyoListaResults" type="java.lang.String"/>
			    <form-property name="codSelec" type="java.lang.String"/>
			    <form-property name="codSelecIrIncidencia" type="java.lang.String"/>
			    <form-property name="codSelecIrImpugnaciones" type="java.lang.String"/>
			    <form-property name="codSelecIrPreaviso" type="java.lang.String"/>		
			    <form-property name="w83aNuevaActaBean" type="w83a.w83aBeans.W83aActasBean"/>
			    <form-property name="w83aDocumentacionBean" type="w83a.w83aBeans.W83aDocumentacionBean"/>
			    <form-property name="w83aprovincia" type="java.lang.String"/>
				<form-property name="w83amunicipio" type="java.lang.String" />
				<form-property name="tramite" type="java.lang.String" />
				<form-property name="w83aCentroTrabajoBean" type="w83a.w83aBeans.W83aCentroTrabajoBean" />
				<form-property name="w83aNuevaListaEscrutinioC1Bean" type="w83a.w83aBeans.W83aListaEscrutiniosBean"/>
				<form-property name="w83aNuevaListaEscrutinioC2Bean" type="w83a.w83aBeans.W83aListaEscrutiniosBean"/>
				<form-property name="w83aNuevaListaDiferenciaC1Bean" type="w83a.w83aBeans.W83aListaDiferenciasBean"/>
				<form-property name="w83aNuevaListaDiferenciaC2Bean" type="w83a.w83aBeans.W83aListaDiferenciasBean"/>
				<form-property name="camino" type="java.lang.String"/>
	  </form-bean>
  
  
<!-- CONTEXTOS-->
	 <form-bean name="contextoOP" type="es.ejie.frmk.presentacion.operacion.datos.Q70ContextoOperacionDePresentacion">       
		   <form-property name="confirm" type="java.lang.String" />
		   <form-property name="strTitleKeyPpal" type="java.lang.String" initial="comun.herramientas.docElectoral"/>
		   <form-property name="strTitleKey" type="java.lang.String" initial=""/>
		   <form-property name="subOpFlag" type="java.lang.String" initial="documentacion"/>
		   <form-property name="w83aSubOpFlag" type="java.lang.String" initial="actas"/>
		   <form-property name="camino" type="java.lang.String"/>
		   <form-property name="action" type="java.lang.String" initial="B"/>
		   <form-property name="modoPantalla" type="java.lang.String" initial="B"/>
		   <form-property name="codSelec" type="java.lang.String"/>
		   <form-property name="codSelecIrIncidencia" type="java.lang.String"/>
		   <form-property name="codSelecEdicion" type="java.lang.String"/>	
		   <form-property name="codSelecIrImpugnaciones" type="java.lang.String"/>
		   <form-property name="codSelecIrPreaviso" type="java.lang.String"/>	
		   <form-property name="codSelecCentro" type="java.lang.String"/>
		   <form-property name="numActaTerritorioSeleccionada" type="java.lang.String"/>
		   <form-property name="numActaAnyoSeleccionada" type="java.lang.String"/>
		   <form-property name="numActaNumeroSeleccionada" type="java.lang.String"/>
		   <form-property name="numPreavisoTerritorioSeleccionada" type="java.lang.String"/>
		   <form-property name="numPreavisoAnyoSeleccionada" type="java.lang.String"/>
		   <form-property name="numPreavisoNumeroSeleccionada" type="java.lang.String"/>
		   <form-property name="tipoBusquedaSeleccionada" type="java.lang.String"/>
		   <form-property name="historico" type="java.lang.String"/>
		   <form-property name="fechaEleccion" type="java.lang.String"/>
		   <form-property name="boton" type="java.lang.String"/>
		   <form-property name="w83aNuevaActaBean" type="w83a.w83aBeans.W83aActasBean"/>
		   <form-property name="w83aColegiosBean" type="w83a.w83aBeans.W83aColegiosBean"/>
		   <form-property name="w83aNuevaListaDelegadoBean" type="w83a.w83aBeans.W83aListaDelegadosBean"/>
		   <form-property name="tamanyoListaResults" type="java.lang.String"/>
		   <form-property name="tramite" type="java.lang.String" />
		   <form-property name="idDocumento" type="java.lang.String"/>
		   <form-property name="w83aDocBean" type="w83a.w83aBeans.W83aDocBean"/>
		   <form-property name="w83adelegadosEscrutinioDiferencia" type="java.util.HashMap"/>
		   <form-property name="w83adelegadosDelegado" type="java.util.HashMap"/>
		   <form-property name="w83aListaEscrutinios" type="java.util.HashMap"/>
		   <form-property name="w83aListaDiferencias" type="java.util.HashMap"/>
		   <form-property name="w83aListaDelegados" type="java.util.HashMap"/>
		   <form-property name="w83aListaEscrutiniosC1" type="java.util.HashMap"/>
		   <form-property name="w83aListaEscrutiniosC2" type="java.util.HashMap"/>
		   <form-property name="w83aListaDiferenciasC1" type="java.util.HashMap"/>
		   <form-property name="w83aListaDiferenciasC2" type="java.util.HashMap"/>
		   <form-property name="w83aDetalleActaTempBean" type="w83a.w83aBeans.W83aActasBean"/>
		   <form-property name="w83aprovincia" type="java.lang.String"/>
		   <form-property name="w83amunicipio" type="java.lang.String" />
		   <form-property name="w83amunicipioc" type="java.lang.String" />
		   <form-property name="w83aprovinciac" type="java.lang.String" />
		   <form-property name="w83aCentroTrabajoBean" type="w83a.w83aBeans.W83aCentroTrabajoBean" />
		   <form-property name="w83aCentroTrabajoNuevoBean" type="w83a.w83aBeans.W83aCentroTrabajoBean"/>
		   <form-property name="w83aNuevaIncidenciasBean" type="w83a.w83aBeans.W83aNuevaIncidenciasBean"/>
		   <form-property name="tamanyoListaResultsAux" type="java.lang.String"/>
		   <form-property name="w83aListaIncidencias" type="java.util.List"/>	
		   <form-property name="w83aMapaActas" type="java.util.HashMap" />
		   <form-property name="busqRealizada" type="java.lang.String" initial="false"/>
		   <form-property name="w83aDocumentacionBean" type="w83a.w83aBeans.W83aDocumentacionBean"/>
		   <form-property name="w83aMapaPreavisos" type="java.util.HashMap" />
		   <form-property name="w83aPreavisosNuevoBean" type="w83a.w83aBeans.W83aPreavisosBean"/>
		   <form-property name="w83aActasBean" type="w83a.w83aBeans.W83aActasBean"/>	
		   <form-property name="w83aListaCentroTrabajo" type="java.util.List"/>
		   <form-property name="w83aMapaImpugnaciones" type="java.util.HashMap" />
		   <form-property name="pestanyaActa" type="java.lang.String"/>
		   <form-property name="migas" type="java.lang.String" initial ="inicioportal.inicio.documentacionelectoral.documacta"/>
	  </form-bean> 
	 
	 </form-beans>
	 
<!--	ACTIONS-->
	
	<action-mappings type="es.ejie.frmk.presentacion.base.Q70PasosOPMapping">
		
				<!--	DISPATCHES-->
			<action
				path="/w83aDispatch"
				name="w83aFormActa"
				scope="request"
				validate="false"
				parameter="boton"
				i18nKey="w83acomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="irIncidencia"
					path="/w83aActasIraIncidenciasOP.do"/>
				<forward
					name="irImpugnaciones"
					path="/w83aActasIraImpugnacionesOP.do"/>
				<forward
					name="irPreaviso"
					path="/w83aActasIraPreavisosOP.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83aDispatchVueltaBusqueda.do"/>		
				<forward
					name="volverDocumentacion"
					path="/w83aVolverDocumentacion.do"/>
				<forward
					name="volverPreavisos"
					path="/w83aVolverPreavisos.do"/>		
		</action>
		<action
				path="/w83aDispatchVueltaBusqueda"
				scope="request"
				parameter="w83aSubOpFlag"
				type="w83a.w83aUtilidades.W83aDispatchValueContexto">
				<forward
					name="actas"
					path="/w83aSubOpActasEnd.do"/>
				<forward
					name="preavisos"
					path="/w83aSubOpActasEnd.do"/>
				<forward
					name="busqueda"
					path="/w83aSubOpActasEnd.do"/>
				
		</action>
		<action
				path="/w83aDispatchVueltaIncidencias"
				scope="request"
				parameter="w83aSubOpFlag"
				type="w83a.w83aUtilidades.W83aDispatchValueContexto">
				<forward
					name="actas"
					path="/w83aAntesActasIncidenciasInicioEdicionActas.do"/>
		</action>
		<action
				path="/w83aDispatchVueltaImpugnaciones"
				scope="request"
				parameter="w83aSubOpFlag"
				type="w83a.w83aUtilidades.W83aDispatchValueContexto">
				<forward
					name="actas"
					path="/w83aAntesActasImpugnacionesInicioEdicionActas.do"/>
		</action>
		<action
				path="/w83aDispatchVueltaPreavisos"
				scope="request"
				parameter="w83aSubOpFlag"
				type="w83a.w83aUtilidades.W83aDispatchValueContexto">
				<forward
					name="actas"
					path="/w83aAntesActasPreavisosInicioEdicionActas.do"/>
		</action>
		<action
				path="/w83aInicioNuevaActa"
				scope="request"
				parameter="w83aSubOpFlag"
				type="w83a.w83aUtilidades.W83aDispatchValueContexto">
				<forward
					name="actas"
					path="/w83aInicioNuevaActaActas.do"/>
				<forward
					name="busqueda"
					path="/w83aInicioNuevaActaActas.do"/>
				<forward
					name="preavisos"
					path="/w83aInicioNuevaActaActas.do"/>
		</action>
		<action
				path="/w83aDispatchCentroTrabajoAtras"
				scope="request"
				parameter="subOpFlag"
				type="w83a.w83aUtilidades.W83aDispatchValueContexto">
				<forward
					name="centroTrabajo"
					path="/w83aReturnNullOP.do"/>
				<forward
					name="actas"
					path="/w83aReturnNullOP.do"/>
		</action>
		<action
				path ="/w83aInicioNuevaActaActas" forward="paginaActa"/>
		<action path="/w83aReturnNullOP" scope="request" type="w83a.w83aOperacionesPaso.w83aComun.W83aReturnNullAction" 
			 validate="false">
		</action>
		<action path="/w83aCargarListasOP" 
		scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aCargarListasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83aCargarListas.do"/>
			<forward name="error" path="/w83aBusqDocumentacion.do"/>
		</action>
		
		<action path="/w83aCargarListasOutOP" scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aCargarListasOutOPAction" 
			 validate="false">
		</action>
		<action path ="/w83aCargarListas" 
			 parameter="w83aCargarListasOI" 
			 validate="false"  
			 input="/w83aInicioDocumentacion.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83aCargarListasOutOP.do" />
					<forward name="error" path="/w83aGenericoErrorOutOP.do" />
		</action>
		<action path="/w83aObtenerDocumentoOP" scope="request" type="w83a.w83aOperacionesPaso.w83aComun.W83aDescargarDocumentoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83aDescargarDocumentoOI.do"/>
			<forward name="error" path="/w83aGenericoOutOP.do"/>
		</action>
		<action path ="/w83aDescargarDocumentoOI" 
			 parameter="w83aDescargarDocumentoActaOI" 
			  type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83aDescargarDocumentoOutOP.do" />
					<forward name="error" path="/w83aGenericoOutOP.do" />
		</action>
		<action path="/w83aDescargarDocumentoOutOP" 
		 scope="request" type="w83a.w83aOperacionesPaso.w83aComun.W83aDescargarDocumentoOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83aTablaActasNuevasOP" scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aTablaActasNuevasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83aTablaActasNuevasOutOP.do"/>
			<forward name="findEscrutinioC1" path="/w83aBusqEscrutinio.do"/>
			<forward name="findEscrutinioC2" path="/w83aBusqEscrutinio.do"/>
			<forward name="findDiferenciaC1" path="/w83aBusqDiferencia.do"/>
			<forward name="findDiferenciaC2" path="/w83aBusqDiferencia.do"/>
			<forward name="cargadaEscrutinioC1" path="/w83aTablaActasNuevasOutOP.do"/>
			<forward name="cargadaEscrutinioC2" path="/w83aTablaActasNuevasOutOP.do"/>
			<forward name="cargadaDiferenciaC1" path="/w83aTablaActasNuevasOutOP.do"/>
			<forward name="cargadaDiferenciaC2" path="/w83aTablaActasNuevasOutOP.do"/>
			<forward name="findDelegado" path="/w83aBusqDelegado.do"/>
			<forward name="cargadaDelegado" path="/w83aTablaActasNuevasOutOP.do"/>
			<forward name="edit" path="paginaNuevaActa"/>
			<forward name="outOP" path="/w83aTablaActasNuevasOutOP.do"/>
			<forward name="error" path="/w83aInicioBusquedaActas.do"/>
		</action>
		<action path="/w83aTablaActasNuevasOutOP" 
		 scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aTablaActasNuevasOutOPAction" 
			 validate="false">
			<forward name="ok" path="/w83aInicioBusquedaActas.do"/>
			<forward name="error" path="/w83aBusqDocumentacion.do"/>
		</action>
		<action path ="/w83aBusqEscrutinio" 
			 parameter="w83aBusqEscrutinioOI" 
			 validate="false" 
			 input="/w83aInicioDocumentacion.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83aTablaActasNuevasOutOP.do" />
					<forward name="error" path="/w83aBusqDocumentacion.do" />
		</action>
		<action path ="/w83aBusqDiferencia" 
			 parameter="w83aBusqDiferenciaOI" 
			 validate="false" 
			 input="/w83aInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83aTablaActasNuevasOutOP.do" />
					<forward name="error" path="/w83aBusqDocumentacion.do" />
		</action>
		<action path ="/w83aBusqDelegado" 
			 parameter="w83aBusqDelegadoOI" 
			 validate="false" 
			 input="/w83aInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83aTablaActasNuevasOutOP.do" />
					<forward name="error" path="/w83aBusqDocumentacion.do" />
		</action>
		<action path ="/w83aTablaActasDetalle" 
			 parameter="w83aDetalleActasOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83aTablaActasEditar.do"/>
					<forward name="error" path="/w83aInicioActas.do" />
		</action>
		<action path="/w83aBuscarNumeroVotosOutOP" 
		 scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aBuscarNumeroVotosOutOPAction" 
			 validate="false">
		</action>
		<!-- incidencias -->
		<action path="/w83aActasIraIncidenciasOP" name="w83aFormActa"  scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aActasIraIncidenciasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83aIraIncidenciasSubOp.do"/>
		</action>
		<action path="/w83aIraIncidenciasSubOp" parameter="/incidenciasOP/w83aSubOpIncidenciasInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/actasOP/w83aAntesVueltaActasIncidencias.do" />
		</action>
		<action path="/w83aAntesVueltaActasIncidencias" 
		scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aAntesVueltaActasIncidencias" 
			 validate="false">
			<forward name="ok" path="/w83aDispatchVueltaIncidencias.do"/>
		</action>
		<action path="/w83aAntesActasIncidenciasInicioEdicionActas" 
		 scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aAntesActasIncidenciasInicioEdicionActas" 
			 validate="false">
			<forward name="ok" path="/w83aTablaActasDetalle.do"/>
		</action>
		<!-- fin incidencias -->
		<!-- impugnaciones -->
		<action path="/w83aActasIraImpugnacionesOP" name="w83aFormActa"  scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aActasIraImpugnacionesOPAction" 
			 validate="false">
			<forward name="ok" path="/w83aIraImpugnacionesSubOp.do"/>
		</action>
		<action path="/w83aIraImpugnacionesSubOp" parameter="/impugnacionesOP/w83aSubOpImpugnacionesInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/actasOP/w83aAntesVueltaActasImpugnaciones.do" />
		</action>
		<action path="/w83aAntesVueltaActasImpugnaciones" 
		scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aAntesVueltaActasImpugnaciones" 
			 validate="false">
			<forward name="ok" path="/w83aDispatchVueltaImpugnaciones.do"/>
		</action>
		<action path="/w83aAntesActasImpugnacionesInicioEdicionActas" 
		 scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aAntesActasImpugnacionesInicioEdicionActas" 
			 validate="false">
			<forward name="ok" path="/w83aTablaActasDetalle.do"/>
		</action>
		<!-- fin impugnaciones -->
		<!-- preavisos -->
		<action path="/w83aActasIraPreavisosOP" name="w83aFormActa"  scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aActasIraPreavisosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83aIraPreavisosSubOp.do"/>
		</action>
		<action path="/w83aIraPreavisosSubOp" parameter="/preavisosOP/w83aSubOpPreavisosInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/actasOP/w83aAntesVueltaActasPreavisos.do" />
		</action>
		<action path="/w83aSubOpActasDeImpugInit"  scope="request" forward="/w83aAntesVueltaActasPreavisos.do">
				<set-property property="subOp" value="init" />
		</action>
		<action path="/w83aAntesVueltaActasPreavisos" 
		scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aAntesVueltaActasPreavisos" 
			 validate="false">
			<forward name="ok" path="/w83aDispatchVueltaPreavisos.do"/>
		</action>
		<action path="/w83aAntesActasPreavisosInicioEdicionActas" 
		 scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aAntesActasPreavisosInicioEdicionActas" 
			 validate="false">
			<forward name="ok" path="/w83aTablaActasDetalle.do"/>
		</action>
		<!-- fin preavisos -->
		<action path="/w83aTablaActasEditar"
		scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aTablaActasIrEditarAction" 
			 validate="false">
			<forward name="ok" path="/w83aInicioNuevaActa.do" />
			<forward name="error" path="/w83aInicioBusquedaActas.do"/>
		</action>
		<action path="/w83aActasAtrasNuevoEdicion" 
		name="w83aFormActa" scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aAtrasNuevoEdicionAction" 
			 validate="false">
			<forward name="ok" path="/w83aActasAtrasNuevoEdicionDispatch.do"/>
		</action>
		<!-- SUB-OPERACIONES -->
		<action path="/w83aSubOpActasInit" scope="request" forward="/w83aGenericoActasOPAction.do">
			<set-property property="subOp" value="init" />
		</action>
		
		<action path="/w83aSubOpActasEnd" scope="request" forward="/w83aSubOpActasInit.do">
			<set-property property="subOp" value="end" />
		</action>
		<!-- FIN SUB-OPERACIONES -->
		<action path="/w83aGenericoActasOPAction" 
			scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aGenericoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83aTablaActasDetalle.do"/><!-- w83aIrDetalleActa.do -->
		</action>
		<action path="/w83aVueltaBusqueda" parameter="/documentacionOP/w83aInicioDocumentacion.do" scope="request" type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/documentacionOP/w83aInicioDocumentacion.do" />
			</action>
		<!-- centro de trabajo -->
			<action path="/w83aCentroTrabajoOP" scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aCentroTrabajoOPAction" 
					 validate="false">
					<forward name="ok" path="/w83aBusqCentroTrabajo.do"/>
			</action>
			<action path ="/w83aBusqCentroTrabajo" 
					 parameter="w83aActasBusqCentroTrabajoOI" 
					 validate="false" 
					 input="/w83aInicioNuevaActa.do" 
					 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
					 scope="request">
							<forward name="ok" path="/w83aCentroTrabajoOutOP.do" />
							<forward name="error" path="/w83aInicioNuevaActa.do" />
				</action>
			
			<action path="/w83aCentroTrabajoOutOP" 
				 scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aCentroTrabajoOutOPAction" 
					 validate="false">
			</action>
			<action path="/w83aIraCentrosTrabajoSubOp" name="w83aFormActa" parameter="/centroTrabajoOP/w83aSubOpCentroTrabajoInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/actasOP/w83aDispatchCentroTrabajoAtras.do" />
			</action>
			<!-- fin centro trabajo -->
			<action path="/w83aGenericoOutOP" scope="request" type="w83a.w83aOperacionesPaso.w83aActas.W83aGenericoOutOPAction" 
			 validate="false">
		
		</action>
			<!-- SUB-OPERACIONES -->
		<!-- FIN SUB-OPERACIONES -->
			 <action path="/w83aVolverDocumentacion" parameter="/documentacionOP/w83aSubOpDocumentacionInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/actasOP/w83aInicioNuevaActaActas.do" />
		</action>
		<action path="/w83aVolverPreavisos" parameter="/preavisosOP/w83aSubOpPreavisosDeImpugInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/actasOP/w83aInicioNuevaActaActas.do" />
		</action>
	</action-mappings>

	<controller processorClass="es.ejie.frmk.presentacion.operacion.Q70ProcesadorTilesOperacionDePresentacion" />
	

	<!-- Validaciones Genericas -->
	

	<!-- Menus -->	
</struts-config>